app:
  logger:
    level: "info"
    filename: "icloud.log"
  credentials:
    username: "ki@atri-energo.ru"
    retry_login_interval: 900
  root: "icloud"
  region: global
drive:
  destination: "drive"
  destination_export: "drive_export"
  remove_obsolete: false
  sync_interval: 300
  filters:
    file_name:
      - "Пустой"
      - "Копия Тех_2022_осн директория"
  convert:
    -
      name: "Пустой"
      secret: "AzkiMDEYAetglYTt75QvN+hABQhpixoT3UWVxy3ELL8=:XQnMIaEj5Ov4oBqhpxAGIA==:DVRgHa1LjxlWnwYqdlN4VA=="
    -
      name: "Копия Тех_2022_осн директория"
      secret: "ksbIPXw/yn5FX3CzY3x6AkcWYkk0ooazj1PMcVo9xYw=:qVfmzdZWtRoUBtjMw3MY2g==:Wevg/VFPzNyYoLqLfBCB3Q=="

